html,
body,
div,
h1,
h2,
h3,
h4,
h5,
p,
ul,
li {
	margin: 0;
	padding: 0;
	font: 17px Microsoft Yahei, PingFangSC-Regular, Arial, Helvetica, sans-serif;
}

html {
	min-width: 1200px;
	margin: 0 auto;
}

li {
	list-style: none;
}

/* 修改默认滚动条样式 */
div::-webkit-scrollbar {
	width: 8px;
}

div::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px #aaa;
	opacity: 0.2;
	background: fade(@primary-color, 60%);
}

div::-webkit-scrollbar-track {
	border-radius: 10;
	background: fade(@primary-color, 30%);
}

.main_tv {
	width: 1380px;
	margin: auto;
	font-size: 16px;
	padding: 15px 0;
	overflow: hidden;
}

a {
	text-decoration: none;
	color: #333;
}

.flex {
	display: flex;
}

.left_div {
	float: left;
	width: 950px;
}

.right_div {
	float: left;
	padding: 0 10px 0 60px;
}

.video .top {
	overflow: hidden;
	padding: 30px 0;
}

.video .top .left_div .logo img {
	width: 200px;
}

.video .search {
	overflow: hidden;
	margin: 30px 0;
}

.video #search {
	margin-left: 50px;
	border-radius: 3px;
	width: 386px;
	padding: 8px;
}

.video #search input {
	outline: none;
	height: 42px;
	width: 305px;
	border: none;
	background: #fff;
	padding: 0 15px;
	font-size: 18px;
	border-radius: 30px;
}

.video #search input::placeholder {
	font-size: 15px;
	color: #999;
}

.video #search a img {
	vertical-align: middle;
	width: 30px;
}

.nav_tv {
	border-top: 1px solid #fff;
	background:url("https://template.sxxynews.com.cn/pc/tvradio/img/s667.png");
	background-size: 100% 100%;
}

.nav_tv a {
	width: 225px;
	text-align: center;
	display: inline-block;
	line-height: 54px;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
}
.nav_tv a:hover {
	color: #ffffff;
}
.video .nav_tv a.current_tv {
	/* color: #0a8bdf;; */
}
.video .top .right_div a {
	margin-left: 10px;
	display: inline-block;
}

.video .top .right_div a img {
	vertical-align: revert;
}

#video {
	overflow: hidden;
	padding-top: 20px;
	background: linear-gradient(135deg, #00274a, #000000) no-repeat fixed;
	min-height: 660px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#video .right_div {
	height: 600px;
	overflow: auto;
	float: right;
	width: 360px;
	    padding-left: 50px;
}

#video .right_div ul {
	background-color: #323030;
}

#video .right_div li {
	padding: 15px;
	display: flex;
}

#video .right_div .video-time {
	color: #aaa;
	font-size: 14px;
	margin-right: 10px;
}
#video .right_div .video-name{
	color: #aaa;
	display: inline-block;
	font-size: 14px;
}

#video .right_div li .video-state {
	color: #aaa;
	padding: 0px 10px;
	border-radius: 4px;
	font-size: 14px;
	float: right;
}

.zhibozhong {
	color: #4a9cfa !important;
	cursor: pointer;
}
.huikan{
	cursor: pointer;
}

#video .video-shuoming {
	padding-bottom: 12px;
}

#video .video-shuoming .title-info {
	font-size: 28px;
	color: #eee;
	padding: 10px 20px 20px 20px;
}
#video .video-shuoming p span {
	color: #aaa;
	padding: 5px 20px;
	font-size: 15px;
}
#video>.main_tv {
	overflow: hidden;
	background: #323030;
}

#video .right_div li:hover {
	background-color: #000;
}

#video .right_div li:hover a {
	color: #ffffff;
}
#video>.pindao {
	background: transparent !important;
}
#video>.pindao .left_div {
	width: 325px;
	background-color: #323030;
	margin-right: 20px;
}
#video>.pindao .left_div .pindao-video {
	float: left;
	margin-right: 20px;
	height: 80px;
	padding: 8px 0 0 10px;
}
#video>.pindao .left_div .pindao-video img {
	width: 130px;
	height: 72px;
	object-fit: fill;
}
#video>.pindao .left_div .pindao-video a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden; 
}
#video>.pindao .left_div .pindao-text {
	float: left;
}
#video>.pindao .left_div .pindao-text a {
	color: #aaa;
	margin-top: 10px;
	display: block;
}
#video>.pindao .left_div .pindao-text a:hover {
	color: #ddd;
}
.title {
    overflow: hidden;
    margin-bottom: 10px;
}
.title .title-text {
    font-size: 22px;
    height: 50px;
    line-height: 52px;
    display: inline-block;
    font-weight: bold;
	color: #000 !important;
}
.title .more a {
    color: #333;
}
.title .more {
    margin-top: 14px !important;
}
.hot-video-main {
	overflow: hidden;
	width: 1440px;	
}
.hot-video-main .hot-video-top {
	width: 100%;
	height: 146px;
	overflow: hidden;
	margin-bottom: 5px;
	border-radius: 5px;
}
.hot-video-main .hot-video-top img {
	width: 100%;
	transition: all 0.6s;
	object-fit: cover;
	height: 100%;
}
.hot-video-main .hot-video-top a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.hot-video-main .hot-video-top img:hover,#video>.pindao .left_div .pindao-video img:hover {
	transform: scale(1.2,1.2);
    transition: 2s;
}
.hot-video-main .hot-video-item {
	float: left;
	width: 256px;
	margin-right: 20px;
	margin-bottom: 30px;
}
.hot-video-main .hot-video-text a {
	line-height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-align: center;
}
.hot-video-main .hot-video-text a:hover {
	color: #0e83d9;
}
.video{
	/* min-height: calc(100vh - 92px); */
}
#waplogo{
	display: none;
}

#video .right_div li .huikan {
	flex: auto;
	text-align: right;
	color: #4a9cfa;
	padding: 0;
} 
.layui-layer-content {
    box-shadow: -2px 2px 13px 8px #03a9f4;
} 

header .nav_tv .logo {
	margin-right: 0;
	margin-top: -3px;
}

.nav_tv .current_tv {
	float: right;
	text-align: end;
}
.nav_tv .current_tv img {
	width: 34px;
	margin-right: 6px;
}
.music-player__image img {
	width: 100%;
	height: 100%;
}